<div class="col-lg-10 col-offset-1 ">
	<div class="jumbotron">
		{{titulo}}
		<p>Gestiona tus productos</p>
		<p>
			<a [routerLink]="['/productos']" class="btn btn-lg btn-primary">ver productos</a>
			<a [routerLink]="['/crear-producto']" class="btn btn-lg btn-success">agregar productos</a>
		</p>
	</div>
</div>